Skip to main content
POST
/
txHash
/
{txHash}
/
set_confirmation_threshold
TypeScript
const response: Promise<FireblocksResponse<SetConfirmationsThresholdResponse>> = fireblocks.transactions.setConfirmationThresholdByTransactionHash(transactionsApiSetConfirmationThresholdByTransactionHashRequest);
{
  "success": true,
  "transactions": [
    "<string>"
  ]
}

Headers

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Path Parameters

txHash
string
required

The TxHash

Body

application/json
numOfConfirmations
number

Response

A list of transactions affected by the change

success
boolean
transactions
string[]